unit uIDataModuleRemesasClienteReport;

interface

uses
  SysUtils, Classes, uROTypes;

type
  IDataModuleRemesasClienteReport = interface
  ['{6BFFFC92-D3E0-465C-8259-645B9FE9E446}']
    function GetReport(const ID: String): Binary;
  end;

implementation

end.
